
@font-face {
    font-family: "iranSansDN";
    src: url("https://sorendigital.com/fonts/sansdn/web3.woff2");
    src: local("IRANSansDN"), url("https://sorendigital.com/fonts/sansdn/web2.eot") format("embedded-opentype"), url("https://sorendigital.com/fonts/sansdn/web3.woff2") format("woff2"), url("https://sorendigital.com/fonts/sansdn/web4.woff") format("woff"), url("https://sorendigital.com/fonts/sansdn/web5.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "iranSansFa";
    src: url("https://sorendigital.com/fonts/sansfa/web3.woff2");
    src: local("IRANSansWeb"), url("https://sorendigital.com/fonts/sansfa/web2.eot") format("embedded-opentype"), url("https://sorendigital.com/fonts/sansfa/web3.woff2") format("woff2"), url("https://sorendigital.com/fonts/sansfa/web4.woff") format("woff"), url("https://sorendigital.com/fonts/sansfa/web5.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap
}


@font-face {
    font-family: 'Roboto';
    src: url('https://sorendigital.com/fonts/roboto/weblight.woff2') format('woff2'),
        url('https://sorendigital.com/fonts/roboto/weblight.woff') format('woff');
    font-display: swap;
}


 @font-face {
    font-family: 'Robotob';
    src: url('https://sorendigital.com/fonts/roboto/webbold.woff2') format('woff2'),
        url('https://sorendigital.com/fonts/roboto/webbold.woff') format('woff');

    font-display: swap;
}

.backgroud-all{
    background-image: url('http://127.0.0.1:8000/img/back3.jpg');
    background-repeat: repeat;
}



.brown{
     background-color: rgb(24, 15, 15);
}

.font-fa{
     font-family: "iranSansFa", thama, sans-serif;
 }

.fonttitle-fa{
     font-family: "iranSansDN", thama, sans-serif;
     line-height: 4em;
 }

 .font-en
 {
     font-family: "Roboto", thama, sans-serif;
 }ّ

 .fonttitle-en {
     font-family: "Robotob", thama, sans-serif;
 }



